{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:37Z"
    },
    "lastModificationSignature": "c7ab8f197f96a90c1a7854dbcaac5d064db44f4eed516453378c4893b55e49fd"
  }
}